Subject: Fwd: Blx feedback
From: Gelna Genosolango <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Tue, 15 Jul 2014 23:45:31 +0530 (IST)

----- Forwarded Message -----
From: "Gelna Genosolango" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "deeksha" <[email-masked]>, "subir" <[email-masked]>
Sent: Wednesday, July 16, 2014 2:14:47 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Blx feedback

Hi Subir sir,

I selected TO ME because I already processed everything. Already escalated a REturn fOrm to hub and we are just awaiting a response for the tracking number. I never selected To Me in cases like asking customer details, verifying payment etc , only when done submitting the return form to hub. And this is what I can see the other Return Agent's do. I just do the same thing. 

About transferring ticket from BX EN queue to Return Queue, I did not transfer it to Return Queue, because I already processed everything and will just inform the tracking number. But if I would still need to transfer it to Return Queue after sending the tracking number, I'd surely do this in future

Thank you for the back.

Rgds,
Gelna

********************

LTK1221601498831X - Gelna - All return tickets must assigned to Returns EN from B before handling them. Additionally do not keep them in your personal queue- Do not select 'To Me' when releasing it. 

Regards 
Subir